Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 05:05:21 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div><div dir="auto">Dear Sir/Madam,</div></div>
<div dir="auto"><br></div>
<div dir="auto">Hi everything fine with your end.</div>
<div dir="auto"><br></div>
<div dir="auto">I’m Mohammed Rishal, I was placed an order of 3 items with order no - 9784493738 on 25th of May, out of that 2 items has been canceled, as per your message it’s out of stock, if it’s out of stock then why I’m paying for that. Beyond that as per your message I have to receive my 3 item on June 5th. Till now I didn’t received , moreover from your side no one has reached me. Everyday I’m calling to customer care not getting good response. </div>
<div dir="auto">Most of the time I was connected to a guy Named Mr.Mahmood. Even that i requested this guy to connect with your superior, he is not ready for that. I have complaint against him.</div>
<div dir="auto"><br></div>
<div dir="auto">If I didn’t receive my order by today, I will be heading to consumer court.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Rishal </div>
<div dir="auto">0521047288</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Jun 2020 at 8:38 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rishal,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1221954